.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoSubjectName
=======================
    :extends:

        `vim.fault.VimFault`_

  This exception is thrown when an extension has attempted to use certificate-based authentication but the extension has been registered without a subject name.

Attributes:




